*,
*::before,
*::after {
    box-sizing: border-box;
}

.navbar {
    margin-bottom: 25.5px;
    text-align: center;
    color: #FFFFFF; */
}

.container-navbar {
    max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
    margin-top: 25.5px; 
}

.navbar-menu {
    display: flex;
    justify-content: center;
	align-items: center;
    padding: 0;
}

.navbar-menu-item {
    display: inline-block;
    margin-right: 70px;
    text-transform: uppercase;

}

.navbar-menu-item-link {
    font-family: Montserrat;
    list-style: none;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    color: red;
}


.header-banner-img{
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}

.container {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    font-family: Montserrat;
    color: #373737;
}

.first-header-life {   
    text-transform: uppercase;
    
    margin-left: auto;
    margin-right: auto;
    margin-top: 48px;

    width: 774px;
    height: 29px;
    line-height: 27px;
    letter-spacing: 2.4px;
}

.pharagraf {
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    font-size: 16px;
    margin-top: 48px;
}

.rectangle {
    width: 1200px;
    display: flex;
    justify-content: center;
    margin-top: 70px;
}

.text-get-started 
{
    text-decoration: none;
    height: 16px;

    font-family: Montserrat;
    margin-left: auto;
    margin-right: auto;
    margin-top: 17px; 
    font-size: 12px;
    letter-spacing: 1.8px;
    line-height: 12px;
    text-transform: uppercase;
    color: #FFFFFF;
}


.rectangle{
    position: relative;
    width: 191px;
    height: 51px;

    margin-left: auto;
    margin-right: auto;

    background: #FF0000;
    border-radius: 4px;
}

.copyright {
    width: 1200px;
    height: 39px;

    display: flex;
    justify-content: flex-end;
    font-weight: bold;
    font-family: Montserrat;
    color: #373737;

    margin-left: auto;
    margin-right: auto;
    margin-top: 140px; 
    line-height: 20px; 
    letter-spacing: 2.4px;
}